/* CSS Document */

/* STOP ANIMATIONS UTILITY ANIMATION */
@-webkit-keyframes stopAnimation { 0% { } 100% { } }
@-moz-keyframes stopAnimation { 0% { } 100% { } }
@-o-keyframes stopAnimation { 0% { } 100% {  } }
@keyframes stopAnimation { 0% { } 100% { } }

/* 
   CORE-COMMON STYLES / GALLERY STYLES
*/
.core-slides { margin-bottom: 46px ;min-height: 100px;  }
	.core-slides > input { position: absolute; left: -9999px; }
	.core-slides-thumbnails ul:after, ul.core-slides-reel:after { display: block; font-size: 0; content: ' '; clear: both; height: 0; }
	.core-viewer > ul.core-slides-reel, div.core-slides-ui > label { display: none; }

	.core-slides .core-slides-view ul { padding: 0; }
	.core-slides .core-slides-view ul, .core-slides .core-slides-thumbnails ul { margin: 0; list-style: none; }
	.core-slides-overlay {
		-webkit-box-shadow: 0 0 1px #000;
		-moz-box-shadow: 0 0 1px rgba(0,0,0,1);
		-o-box-shadow: 0 0 1px rgba(0,0,0,1);
		box-shadow: 0 0 1px #000;
		border: none;
		pointer-events: none;
	}
	.core-slides .entry-summary { margin: 0; padding: 0; }

ul.core-slides-reel { width: 100%; position: absolute; }
	ul.core-slides-reel > li { 
		display: block; opacity: 1; float: left; height: 100%;
		width: 100%; margin: 0; padding: 0; border: none; left: 0;
		overflow: hidden;
	}
	ul.core-slides-reel li > .core-slides-item, ul.core-slides-reel li .core-slides-item > article, ul.core-slides-reel li .core-slides-item > article > header,
	ul.core-slides-reel li .core-slides-item a, ul.core-slides-reel li .core-slides-item .core-slides-image { 
		position: relative; height: 100%; width: 100%; margin: 0; padding: 0; background-size: contain; background-position: 50% 50%; background-repeat: no-repeat; 
		display: block; text-decoration: none; z-index: 1; max-width: none;
	}
	ul.core-slides-reel li > .core-slides-item, ul.core-slides-reel li .core-slides-item > article, 
	ul.core-slides-reel li .core-slides-item a, ul.core-slides-reel li .core-slides-item .core-slides-image { padding: 0!important; }
	ul.core-slides-reel li .core-slides-item > article > header, ul.core-slides-reel li .core-slides-item > .core-slides-caption { 
		position: absolute; bottom: 2em; margin: 0;
		background-color: #FFF; background-color: rgba(255,255,255,0.9); color: #444; line-height: 1.2em; display: block; z-index: 2;
		height: auto; width: auto; left: 0; right: 60px;
		padding: 20px 20px 10px 20px;
	}
	

.core-slides-ui {
	-webkit-animation: fadein 3s;
	-moz-animation: fadein 3s;
	-o-animation: fadein 3s;
	animation: fadein 3s; }	
	.core-slides-ui > .core-slides-overlay { z-index: 1; }

	.core-slides-playing ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel, 
	.core-slides-transition-slide .core-slides-playing ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel, 
	.core-slides-transition-crossfade .core-slides-playing ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel li, 
	.core-slides-playing ~ .core-slides-ui > .core-slides-thumbnails ul > li > .core-slides-item {
		-webkit-animation-play-state: paused;
		-moz-animation-play-state: paused;
		-o-animation-play-state: paused;
		animation-play-state: paused;
	}
	.core-slides-playing:checked ~ .core-slides-ui > .core-slides-view ul.core-slides-reel, 
	.core-slides-transition-slide .core-slides-playing:checked ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel, 
	.core-slides-transition-crossfade .core-slides-playing:checked ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel li, 
	.core-slides-playing:checked ~ .core-slides-ui > .core-slides-thumbnails ul > li > .core-slides-item {
		-webkit-animation-play-state: running;
		-moz-animation-play-state: running;
		-o-animation-play-state: running;
		animation-play-state: running;
	}
	
	.core-slides-playing:checked ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel > li .core-slide-prev,
	.core-slides-playing:checked ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel > li .core-slide-next { display: none; }
	
	.core-slides-ui, .core-slides-ui > .core-slides-view > ul.core-slides-reel { position: relative; height: 100%; left: 0; right: 0; /* FOR FIREFOX & IE */ }

	.core-slides-ui > .core-slides-overlay, .core-slides-ui > .core-slides-view { height: 100%; position: relative; top: 0; left: 0; right: 0; overflow: hidden; }
	.core-slides-ui > .core-slides-view { position: absolute; }
	input[type=checkbox].core-slides-fullscreen:checked ~ .core-slides-ui > div.core-slides-overlay { margin-top: -180px; }


/* CORE-VIEWER STYLES */
input[type=checkbox].core-slides-fullscreen:checked ~ .core-slides-ui {
	background-color: #000; background-color: rgba(0,0,0,0.9); color: white; 
	position: fixed; top: 0; bottom: 0; left: 0; right: 0; height: auto; z-index: 5; 
}
	input[type=checkbox].core-slides-fullscreen:checked ~ .core-slides-ui > div.core-slides-overlay,
	input[type=checkbox].core-slides-fullscreen:checked ~ .core-slides-ui > div.core-slides-view { 
		position: absolute; z-index: 1; left: 0; right: 0; top: 50%;
		height: 100%; width: 100%; margin-top: -40%;
	}
	input[type=checkbox].core-slides-fullscreen:checked ~ .core-slides-ui > label { 
		background-color: rgb(32,32,32); 
		background-color: rgba(32,32,32,0.4); 
		position: absolute; top: 50px; right: 40px; cursor: pointer; font-size: 2rem; display: block; z-index: 5;
		padding: 0.25em;
	}
	input[type=checkbox].core-slides-fullscreen:checked ~ .core-slides-ui > .core-slides-thumbnails { opacity: 0.0; /* NOT display:none - AS THAT RESTARTS THE ANIMATION ON DISPLAY: BLOCK */ }



/* COMMON THUMBNAILS STYLES */
.core-slides-thumbnails { 
	position: relative; z-index: 1; 
	padding: 0 80px;
	background-color: #F4F4F4; margin: 0; padding: 1rem 80px 0 1rem; margin-bottom: 10px; opacity: 1.0;	float: left; }
	label.core-slides-control .core-slides-thumbnail { display: block; }
	label.core-slides-control .core-slides-thumbnail > span { 
		display: block;
		overflow: hidden;
		border: 6px solid rgba(0, 0, 0, 0.2);
		border-radius: 2px 2px 2px 2px;
	}
	label.core-slides-control .core-slides-thumbnail img { display: block; height: 108px; }
	.core-slides-slideshow label.core-slides-control .core-slides-thumbnail span:after { 
		content: " "; display: block; 
		border: 10px solid transparent;
		position: absolute;
		height: 0;
		width: 0;
		bottom: -20px;
		left: 0;
		margin-left: -6px;
		border-top-color: rgba(0,0,0,0.3);
	}
	.core-slides-thumbnails ul > li { float: left; margin: 0 10px 10px 0; margin: 0 1rem 1rem 0; padding: 0; z-index: 2; position: relative; left: 0; }
	.core-slides-thumbnails ul > li:hover { background-color: #F8F8F8; }
	.core-slides-thumbnails ul > li .core-slides-item, .core-slides-thumbnails ul > li .core-slides-item .core-slides-image { margin: 0; padding: 0; }
	.core-slides-thumbnails ul > li .core-slides-item { 
		text-decoration: none;
		display: block;
		width: 100%;
		height: 100%; 
	}
	.core-slides-thumbnails .core-slides-play:hover, , .core-slides-thumbnails .core-slides-fullscreen:hover { background-color: rgb(32,32,32); background-color: rgba(32,32,32,0.8); }
	input.core-slides-playing:checked ~ .core-slides-ui > .core-slides-thumbnails label.core-slides-play { display: none; }
	.core-slides-thumbnails > ul > li .core-slides-item > .core-slides-caption { display: none; } 
	.ie .core-slides-thumbnails ul li { float: left; margin: 0 10px 10px 0; margin: 0 1rem 1rem 0; padding: 0; z-index: 2; position: relative; left: 0; }
	.ie .core-slides-thumbnails ul li .core-slides-item .core-slides-caption { display: none; } 

label.core-slides-control { display: block; cursor : pointer; }


/* PREV AND NEXT BUTTONS */
ul.core-slides-reel li .core-slide-prev, ul.core-slides-reel li .core-slide-next { 
	position: absolute; top: 50%; bottom: 0; left: 10px; width: 50px; cursor: pointer; font-size: 2em; z-index: 3; text-align: center; opacity: 0.6;
	height: 50px; line-height: 50px; margin-top: -25px; color: white; background-color: rgb(32,32,32); background-color: rgba(32,32,32,0.6);
	-webkit-border-radius: 25px 25px 25px 25px;
	-moz-border-radius: 25px 25px 25px 25px;
	-o-border-radius: 25px 25px 25px 25px;
	-webkit-border-radius: 25px 25px 25px 25px;
}
	ul.core-slides-reel li .core-slide-next { left: auto; right: 10px; }
	ul.core-slides-reel li .core-slide-prev:hover, ul.core-slides-reel li .core-slide-next:hover { opacity: 1; }



/* STOP SLIDE ANIMAATION WHEN THUMBAIL IS CLICKED */
.core-slides-transition-slide input[type=radio].core-slides-control:checked ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel {
  -webkit-animation: stopAnimation 0.1s 1;
  -moz-animation: stopAnimation 0.1s 1;
  -o-animation: stopAnimation 0.1s 1;
  animation: stopAnimation 0.1s 1;
}
.core-slides-transition-crossfade input[type=radio].core-slides-control:checked ~ .core-slides-ui > .core-slides-view > ul.core-slides-reel > li {
  -webkit-animation: stopAnimation 0.1s 1;
  -moz-animation: stopAnimation 0.1s 1;
  -o-animation: stopAnimation 0.1s 1;
  animation: stopAnimation 0.1s 1;
}
.core-slides input[type=radio].core-slides-control:checked ~ .core-slides-ui > .core-slides-thumbnails ul > li .core-slides-item label.core-slides-control {
  -webkit-animation: stopAnimation 0.1s 1;
  -moz-animation: stopAnimation 0.1s 1;
  -o-animation: stopAnimation 0.1s 1;
  animation: stopAnimation 0.1s 1;
}

/* CROSSFADE SLIDE POSITIONING */
.core-slides-transition-crossfade .core-slides-ui > .core-slides-view > ul.core-slides-reel > li { position: absolute; top: 0; left: 0; opacity: 0; }
	.ie .core-slides-transition-crossfade .core-slides-ui .core-slides-view ul.core-slides-reel li,
	.ie .core-slides-transition-crossfade .core-slides-ui .core-slides-view ul.core-slides-reel li .core-slide-prev,
	.ie .core-slides-transition-crossfade .core-slides-ui .core-slides-view ul.core-slides-reel li .core-slide-next,
	.ie .core-slides-transition-crossfade .core-slides-ui .core-slides-thumbnails {	display: none; }

/* COMMON SLIDESHOW STYLES */
.core-slides-jumpshow .core-slides-ui, .core-slides-thumbgrid:checked ~ .core-slides-ui { border: none; padding: 0; }
.core-slides-jumpshow ul.core-slides-reel li .core-slides-item, 
.core-slides-jumpshow ul.core-slides-reel li .core-slides-item .core-slides-image,
.core-slides-thumbgrid:checked ~ .core-slides-ui ul.core-slides-reel li .core-slides-item, 
.core-slides-thumbgrid:checked ~ .core-slides-ui ul.core-slides-reel li .core-slides-item  .core-slides-image { 
	background-size: cover; 
}
.core-slides-jumpshow .core-slides-ui > .core-slides-overlay, .core-slides-jumpshow .core-slides-ui > .core-slides-view,

/* SLIDESHOW THUMBNAILS STYLES */
.core-slides-buttons { position: absolute; right: 0; top: 4px; }
.core-slides .core-slides-thumbnails ul {
	display: inline-block;
}
.core-slides .core-slides-thumbnails ul:after {
	clear:both;
	content: " ";
	display: block;
}



/* THUMBGRID APPEARANCE */
.core-slides-thumbnails .core-slides-play, 
.core-slides-thumbnails .core-slides-fullscreen, 
.core-slides-thumbnails .core-slides-thumbgrid {
	margin: 0;
	opacity: 0.75;
	text-align: center;
	color: #FFF;
	cursor: pointer;
	background-color: rgb(32,32,32); 
	background-color: rgba(32,32,32,0.4); 
	display: inline-block;
	width: 32px;
	height: 32px; line-height: 32px;
	font-size: 20px; }
	.core-slides-thumbgrid ~ .core-slides-ui label.core-slides-thumbgrid i:before { content: "\e900"; }
	.core-slides-thumbgrid:checked ~ .core-slides-ui > .core-slides-overlay, .core-slides-thumbgrid:checked ~ .core-slides-ui > .core-slides-view { top: 0; }
	.core-slides-thumbgrid:checked ~ .core-slides-ui ul.core-slides-reel li .core-slides-item > .core-slides-caption { text-align: left; padding-left: 1em; padding-left: 1rem; }
	.core-slides-thumbgrid:checked ~ .core-slides-ui label.core-slides-thumbgrid i:before { content: "\e822"; }
	.core-slides-thumbgrid:checked ~ .core-slides-ui .core-slides-thumbnails {
		position: relative;
		overflow: visible;
		margin: 0; padding: 0;
		list-style: none;
		z-index: 2; /* FOR IE */
		background-color: transparent;
		text-align: center;
		padding: 10px 0;
		width: 100%
	}
	.core-slides-thumbgrid:checked ~ .core-slides-ui label.core-slides-control { 
		position: relative; display: inline-block; width: 4px; height: 4px; 
		border: 2px solid rgba(255,255,255,0.2);
		-webkit-border-radius: 6px 6px 6px 6px;
		-moz-border-radius: 6px 6px 6px 6px;
		-o-border-radius: 6px 6px 6px 6px;
		border-radius: 6px 6px 6px 6px;
		-webkit-box-shadow: 0px 0px 2pt 2pt rgba(0,0,0,0.2);
		-mox-box-shadow: 0px 0px 2pt 2pt rgba(0,0,0,0.2);
		-o-box-shadow: 0px 0px 2pt 2pt rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2pt 2pt rgba(0,0,0,0.2);
	}
	.core-slides-thumbgrid:checked ~ .core-slides-ui label.core-slides-control .core-slides-thumbnail { 
		position: absolute; top: -140px; left: 0; display: none; z-index: 1; 
	}
	.core-slides-thumbgrid:checked ~ .core-slides-ui label.core-slides-control .core-slides-thumbnail:after { 
		content: " "; 
		display: block; 
		width: 0; 
		height: 0;
		border: 10px solid transparent;           /* Go big on the size, and let overflow hide */
		border-top: 10px solid rgba(0,0,0,0.2);
		bottom: 0; left: 0; margin-left: -8px;
	}
	.core-slides-thumbgrid:checked ~ .core-slides-ui label.core-slides-control:hover .core-slides-thumbnail { display: block; }
	
	.core-slides-thumbgrid:checked ~ .core-slides-ui .core-slides-thumbnails label:hover { opacity: 1; }
	
	.core-slides-thumbgrid:checked ~ .core-slides-ui .core-slides-thumbnails ul > li { margin: 0 5px; }
	.core-slides-thumbgrid:checked ~ .core-slides-ui .core-slides-thumbnails ul > li:hover { background-color: transparent; }
	.core-slides-thumbgrid:checked ~ .core-slides-ui label.core-slides-control .core-slides-thumbnail > span {
		border: none;
		overflow: visible;
	}
	.core-slides-thumbgrid:checked ~ .core-slides-ui label.core-slides-control .core-slides-thumbnail img { 
		display: block; height: 108px; margin-left: -50%;
		background-color: rgba(0, 0, 0, 0.3);
		padding: 6px;
		border-radius: 6px 6px 6px 6px;
		max-width: none;
	}



/* JUMPSHOW THUMBNAILS STYLES */
.core-slides-transition-crossfade .core-slides-ui > .core-slides-view > ul.core-slides-reel > li .core-slides-item { z-index: 0; } /* MOVE INVISIBLE SLIDES TO BOTTOM */

.core-slides-jumpshow .core-slides-ui > .core-slides-view { position: relative; } /* THERE'S NO OVERLAY  - SO MAKE IT RELATIVE - SO IT DOESN'T INTERFERE WITH CLICKS */
.core-slides-jumpshow .core-slides-thumbnails { padding: 0; margin-top: 0; }
	.core-slides-jumpshow .core-slides-thumbnails ul > li .core-slides-item .core-slides-image { width: 108px; position: absolute; top: 0; left: 0; } 
	.core-slides-jumpshow .core-slides-thumbnails ul > li .core-slides-item > .core-slides-caption { margin-left: 120px; display: block; } 
	.ie .core-slides-jumpshow .core-slides-thumbnails ul li .core-slides-item .core-slides-caption { position: absolute; top: 0; left: 120px; width: 200px; display: block; } 
	.core-slides-jumpshow .core-slides-thumbnails ul > li .core-slides-item:before { 	
		content: " "; 
		display: block; 
		width: 0; 
		height: 0;
		border: 10px solid transparent;           /* Go big on the size, and let overflow hide */
		border-top: 10px solid black;
		position: absolute;
		top: 0;
		margin-bottom: 0; 
		left: 50%;
		margin-left: -10px;
		z-index: 2;
	} 
	.core-slides-jumpshow .core-slides-thumbnails ul > li > .core-slides-item { padding: 10px 0; padding: 1rem 0; }
	.ie .core-slides-jumpshow .core-slides-ui .core-slides-thumbnails {	display: block; }

/* CORE-LOADERR STYLES */
@-webkit-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }	
@-moz-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }	
@-o-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }	
@keyframes fadein { from { opacity: 0; } to { opacity: 1; } }	

@-webkit-keyframes fadeout { from { opacity: 1; } to { opacity: 0; } }	
@-moz-keyframes fadeout { from { opacity: 1; } to { opacity: 0; } }	
@-o-keyframes fadeout { from { opacity: 1; } to { opacity: 0; } }	
@keyframes fadeout { from { opacity: 1; } to { opacity: 0; } }	

.core-loader { 
	position: absolute; display: block; top: 50%; bottom: 0; left: 0; right: 0; z-index: 0;
	text-align: center; color: #555; margin-top: -40px; opacity: 0;
	-webkit-animation: fadeout 3s;
	-moz-animation: fadeout 3s;
	-o-animation: fadeout 3s;
	animation: fadeout 3s;
	pointer-events: none; } 
	.ie .core-loader { display: none; }
	.core-loader [class^="icon-"]:before, .core-loader [class*=" icon-"]:before { font-size: 4em; }

.core-inline-ie-message { display: none; background-color: #333; color: white; text-align: center; font-size: 0.9em; font-size: 0.9rem; padding: 0.5em; }
	.ie .core-inline-ie-message { display: block; }

